Bug 97532 - Package proifile update problem
Package proifile update problem
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
high Severity high
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-17 10:22 EDT by Narsi Subramanian
Modified: 2015-03-03 17:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 14:37:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-06-17 10:22:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Based on my conversation with Joe and i am opening this ticket so 
Joe can reproduce it on a custom channel. Please update me with
results. 

-narsi.

Issue tracker number is 23873.

Summary: Dell has reported that package profiles are not being updated
on the RHN web site properly. They are using RHN proxy and are subscribed to the
custom channel (DELL AS 2.1 production base) and 
applied the Q2 updates. 

The system is completely uptodate but the  package profiles are not
getting refreshed. Up2date -p clears the problem. Up2date -l shows that the
system is also updated. 

Adrian is informed of the issue and all logs are attached to the issue tracker. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Identified in the description.
2.
3.
    

Actual Results:  Package porifle is not in sync.

Expected Results:  Packages should refresh without executing up2date -p command.

Additional info
Comment 1 Josef Komenda 2003-06-18 17:41:24 EDT
Narsi will have the client try the latest 7.2 version of up2date to see if that
fixes the problem. 

Note You need to log in before you can comment on or make changes to this bug.